{
    "name": "@types/cookie-signature",
    "version": "1.1.2",
    "description": "TypeScript definitions for cookie-signature",
    "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/cookie-signature",
    "license": "MIT",
    "contributors": [
        {
            "name": "Junyoung Choi",
            "githubUsername": "Rokt33r",
            "url": "https://github.com/Rokt33r"
        }
    ],
    "main": "",
    "types": "index.d.ts",
    "repository": {
        "type": "git",
        "url": "https://github.com/DefinitelyTyped/DefinitelyTyped.git",
        "directory": "types/cookie-signature"
    },
    "scripts": {},
    "dependencies": {
        "@types/node": "*"
    },
    "typesPublisherContentHash": "e5291fb24fc6b9856a9184d38f9211e75102edf392f28a7b6ab8ba02abeb99e2",
    "typeScriptVersion": "4.5"
}